Summary: X File Manager
Name: xfm
Version: 1.3.2
Release: 10
Copyright: freeware
Group: X11/Applications
Source0: ftp://ftp.x.org/contrib/applications/xfm-1.3.2.tar.gz
Source1: xfm.wmconfig
Patch0: xfm-1.3.2-nobr.patch
Icon: xfm.gif
BuildRoot: /var/tmp/xfm-root
Summary(de): X-File-Manager
Summary(fr): Gestionnaire de fichiers sous X.
Summary(tr): X dosya yneticisi

%description
xfm is a file manager for X windows that allows you to manipulate files 
and directories in an intuitive, easy-to-understand manner, as well as 
allowing you to extend itself with other programs.

%description -l de
xfm ist ein Datei-Manager fr X-Windows, der die Manipulation von Dateien und
Verzeichnissen auf intuitive, leicht verstndliche Weise gestattet und auerdem
Integration mit anderen Programmen ermglicht."
  

%description -l fr
xfm est un gestionnaire de fichiers pour X Window vous permettant de manipuler
des fichiers et des rpertoires de faon intuitive et facile  comprendre, vous
pouvez aussi l'tendre avec d'autres programmes.

%description -l tr
xfm yardmyla dosyalar ve dizinleri kolayca anlalabilir bir arabirim
yardmyla kontrol edebilirsiniz.

%prep
%setup -q
%patch0 -p1 -b .nobr

%build
xmkmf
make Makefiles
make 

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/etc/X11/wmconfig

make DESTDIR=$RPM_BUILD_ROOT install install.man
install -m644 $RPM_SOURCE_DIR/xfm.wmconfig $RPM_BUILD_ROOT/etc/X11/wmconfig/xfm

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc MANIFEST COPYING ChangeLog README README-1.2
%config /etc/X11/wmconfig/xfm
/usr/X11R6/bin/xfm
/usr/X11R6/bin/xfmtype
/usr/X11R6/bin/xfm.install
%config /usr/X11R6/lib/X11/app-defaults/Xfm
%dir /usr/X11R6/lib/X11/xfm
/usr/X11R6/lib/X11/xfm/dot.xfm
/usr/X11R6/lib/X11/xfm/bitmaps
/usr/X11R6/lib/X11/xfm/pixmaps
/usr/X11R6/man/man1/xfm.1x
/usr/X11R6/man/man1/xfmtype.1x

%changelog
* Wed Aug 12 1998 Jeff Johnson <jbj@redhat.com>
- build root

* Fri May 01 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Wed Oct 22 1997 Donnie Barnes <djb@redhat.com>
- added wmconfig entry

* Mon Oct 20 1997 Donnie Barnes <djb@redhat.com>
- removed the old config stuff we had since 2.1 :-)
- spec file cleanups

* Fri Aug 22 1997 Erik Troan <ewt@redhat.com>
- built against glibc
